﻿/*normalize*/
html, 
body, 
form {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	font: normal 16px "Segoe UI", Arial, sans-serif;
    color: #555555;
}
a {
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
img {
  border: 0;
}
hr {
    border-width: 1px 0 0 0;
    border-color: #ccc;
    border-style: solid;
}
.clear{
    clear: both;
}
/*universal functions inputs*/

#wrapper .RadButton {
    font-size: 1em;
}
input[type=text], input[type=password]{
	cursor:text;
}
.RadComboBox input[type=text]{
	cursor:pointer;
}
.RadComboBoxDropDown.rcbAutoWidthResizer .rcbScroll {
    overflow: scroll !important;
        overflow-x: scroll;
    overflow-x: visible !important;
}
button, input {
  cursor: pointer; 
}
/*typography*/
h1, h2, h3, h4, h5, h6 {
    line-height: normal;
	font-family: 'PT Sans', sans-serif;
	color:black;
}
h1, h2, h3 {
    margin: .5em 0;
}
h1 {
    font-size: 1.8em;
	padding-left:5px;
}
h2 {
    font-size: 1.675em;
}
h3 {
    font-size: 1.5em;
}
h4 {
    font-size: 1.125em
}
h5 {
    font-size: 1em;
}
h6 {
    font-size: .875em;
}
.TextArea a, .FC-Article a{
	color:#25A0DA;
}
/* Buttons   
----------*/
.ActionButton, .rgEditForm a{
	display:inline-block;
	background-color:#8BC53F;
	margin:5px;
	text-align:center;
	padding:5px 15px 5px 15px;
	color:white !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	cursor:pointer;
	border: none;
	}
.ActionButton:hover, .rgEditForm a:hover{
	background-color:#999;
	}
.backlink .ActionButton{
	float:right;
}
.Buttongroup .ActionButton{
	float:left;
	margin:20px 10px 20px 0px;
}
.Button{
	float:right;
	margin-top:10px;
	margin-right:10px;
}
.Changepass .ActionButton{
	display:block;
}
/* Login Page    
----------*/
.simple{
	background-color: #ebebeb
}
#FC_TopLogo
{	display:inline-block;
	top:0;
	background-color: #888;
	padding-top: 10px;
	Padding-bottom: 10px;
	width:100%;
	text-align:center;
	}
#FC_TopLogo img{
	max-width:90%;
	}
.accountInfo{
	margin:0px auto;
	width:95%;
	border:solid 1px #ccc;
	max-width:400px;
	padding-bottom:20px;
	margin-bottom:20px;
	background-color: white;
	}
#Loginpage{
	text-align:center;
	width:90%;
	margin:0px auto;
	padding-bottom:100px;
	}
.label{
	width:100%;
	display:block;
	}

.label input{
	width:88%;
	margin-left:5%;
	padding:1%;
	display:block;
	}
#loginfooter {
	position: absolute;
	bottom:0; 
	padding-bottom: 10px;
}